{% load static %}
<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="description" content="">
        <title>{% block title %}{% endblock %}</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
         <!-- mengambil bootstrap css -->
         <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
         <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
    </head>
    <body style="background-color: #191414">
        <nav class="navbar navbar-expand-lg navbar-dark" style="background-color: #1DB954;">
            <div class="container-fluid">
              <a class="navbar-brand" href="#"><font face = "Gotham" color = "#191414"><b>NOTES</b></a></font>
              <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
              </button>
              <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                  <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href={% url 'index-lab4' %}><font face = "Gotham" color = "#191414"><b>HOME</b></a></font>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href={% url 'add-note' %}><font face = "Gotham" color = "#191414"><b>ADD NOTES</b></a></font>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href={% url 'note-list' %}><font face = "Gotham" color = "#191414"><b>NOTE LIST</b></a></font>
                  </li>
                </ul>
              </div>
            </div>
          </nav>
          {% block content %}{% endblock %}
    </body>
</html>
